Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #55

[gtkui] Hide info popup when the entry is deleted from the playlist
January 23, 2012 00:13 - John Lindgren

Status: Closed Start date: January 23, 2012
Priority: Minor Due date:

Assignee: Michat Lipski % Done: 0%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.3

Affects version: 3.3

Description

If you hover the mouse over the currently selected entry in the playlist and then delete the entry, the popup remains. | think it should
be hidden, and possibly shown after a delay for the next entry, which will now be under the mouse pointer.

History

#1 - January 23, 2012 00:13 - John Lindgren
- Category set to plugins/gtkui

#2 - February 01, 2012 05:17 - John Lindgren

Another minor problem: Add a single entry to the playlist. Move the mouse pointer over that entry and then immediately over some blank space in the
playlist. After a short delay, the popup is shown over that blank space.

#3 - February 01, 2012 12:55 - Michat Lipski
- Assignee set to Michat Lipski

John Lindgren wrote:

Another minor problem: Add a single entry to the playlist. Move the mouse pointer over that entry and then immediately over some blank space
in the playlist. After a short delay, the popup is shown over that blank space.

Fixed:

https://github.com/audacious-media-player/audacious/commit/caf97d4ead8516a39de16af6d62a837302db348b
https://github.com/audacious-media-player/audacious-plugins/commit/094d26bff781bdf4bee8d880d70260e38a26ceb0

#4 - February 01, 2012 13:40 - Michat Lipski
- Status changed from New to Closed

- Target version set to 3.3

Fixed: https:/github.com/audacious-media-player/audacious-plugins/commit/174ca94af554f4d1b4576f98fa0189fa31ad4bc6
